﻿
     
        .content,
        {
            width: 1200px;
            margin: 0 auto;
            font-family: "Microsoft Yahei";
        }
        
      
        .t_pho span {
            display: block;
        }
        
       
        .ty-banner-1 {
            overflow: hidden;
            line-height: 0;
            text-align:center;
        }
        .ty-banner-1 img{
           
        }
        .ty-banner-1 img.show{
            visibility: visible;
        }
    
        .p1-search-1 {
            background: #f2f2f2;
            height: 82px;
            border-bottom: 1px solid #eee;
            overflow: hidden;
            font-size: 14px;
        }
        
        .p1-search-1 p {
            color: #444;
            line-height: 82px;
        }
        
        .p1-search-1 a {
            color: #444;
            display: inline-block;
            margin-right: 15px;
        }
        
        .p1-search-1-inp {
            width: 270px;
            height: 30px;
            border-radius: 20px;
            background: #fff;
            padding-left: 10px;
            margin-top: 28px;
        }
        
        .p1-search-1-inp input {
            border: 0;
        }
        
        .p1-search-1-inp1 {
            width: 224px;
            height: 30px;
            line-height: 30px;
            color: #a9a9a9;
            float: left;
        }
        
        .p1-search-1-inp2 {
            width: 30px;
            height: 30px;
            background: url(../images/VISkins-p1.png) no-repeat -258px -936px;
            float: right;
            cursor: pointer;
        }
    
        .p12-curmbs-1 {
            font-size: 14px;
            border-bottom: 1px dashed #dcdcdc;
        }
        .p12-curblock{
            display: none;
        }
        .p12-curmbs-1 b {
            border-left: 10px solid #555555;
            font-weight: normal;
            padding-left: 8px;
        } 
        .p12-curmbs-1 i {
            font-style: normal;
        }
        
        .p12-curmbs-1 span {
            font-family: 'Microsoft Yahei';
            padding: 0 5px;
            height: 46px;
            line-height: 46px;
        }
    
        .tl-fdh-02 {
            height:61px;
            background: #fff;
            margin-bottom: 20px;
            overflow: hidden; margin-top:20px
        }
        
        .tl-fdh-02 li {
            width: 20%;
            height: 55px;
            font-size: 18px;
            line-height: 55px;
            text-align: center;
            float: left;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;
            border-right: 1px solid #fff;
            background: #666;
            cursor: pointer;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            margin-bottom: 1px;
        }
        
        .tl-fdh-02 li a {
            color: #fff;
        }
        
        .tl-fdh-02 li.sidenavcur,
        .tl-fdh-02 li:hover {
            background: url(../images/p16-icon6.png) no-repeat bottom center #2e3571;
            border-color: #2e3571;
        }
        
        .tl-fdh-02 li.sidenavcur a,
        .tl-fdh-02 li:hover a {
            color: #fff;
        }
    
        .p12-aboutinfo-1{display: inline-block;width: 100%;background: #fff;margin-bottom: 38px;}
        
        .p12-aboutinfo-1-nr{padding:0 0 20px;}
    
		  
		.fdh-01-tit {
            background: #2e3571;
            height: 80px;
        }
        
        .fdh-01-tit h3 {
            height: 75px;
            font-size: 24px;
            font-weight: normal;
            line-height: 75px;
            color: #fff;
            border-bottom: 1px solid #fff;
            text-align: center;
        }
        
        .fdh-01-tit h3 span {
            font-size: 14px;
            text-transform: uppercase;
        }
        
        .fdh-01-nav-one h3 {
            height: 50px;
            line-height: 50px;
            background: url(../images/p14-icon5.png) no-repeat right center #ececeb;
            margin-bottom: 2px;
        }
        
        .fdh-01-nav-one h3 a {
            display: block;
            font-size: 18px;
            font-weight: normal;
            margin-right: 40px;
            margin-left: 38px;
            color: #666666;
        }
        
        .fdh-01-nav-one h3.sidenavcur,
        .fdh-01-nav-one h3:hover {
            background: url(../images/p14-icon2.png) no-repeat right center  #2e3571;
        }
        
        .fdh-01-nav-one h3.sidenavcur a,
        .fdh-01-nav-one h3:hover a{
            color: #fff;
        }
        .fdh-01-nav dl {
            padding: 2px 0 4px;
        }
        
        .fdh-01-nav dt {
            height: 50px;
            font-size: 16px;
            line-height: 50px;
            padding-left: 54px;
            padding-right: 40px;
            margin-bottom: 1px;
            background: #ececec;
            position: relative;
        }
        
        .fdh-01-nav dt:after {
            content: "";
            width: 8px;
            height: 8px;
            border: 2px solid #b8b8b8;
            border-style: solid solid none none;
            position: absolute;
            top: 50%;
            right: 32px;
            margin-top: -4px;
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }
        
        .fdh-01-nav dt.sidenavcur:after,
        .fdh-01-nav dt:hover:after {
            border-color:  #2e3571;
        }
        
        .fdh-01-nav dt.sidenavcur a,
        .fdh-01-nav dt:hover a {
            color:  #2e3571;
        }
        
        .fdh-01-nav dd {
            border: 1px solid #ececec;
            border-bottom: 0;
        }
        
        .fdh-01-nav p {
            height: 50px;
            font-size: 14px;
            line-height: 50px;
            padding-left: 72px;
            padding-right: 40px;
            border-bottom: 1px solid #ececec;
            background: #fff;
            position: relative;
        }
        
        .fdh-01-nav p.sidenavcur a,
        .fdh-01-nav p:hover a {
            color:  #2e3571;
        }
        
        .fdh-01-nav p.sidenavcur:after,
        .fdh-01-nav p:hover:after {
            background: #555555;
        }
        
        .fdh-01-nav a {
            display: block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
    

	 	.cl-cbgg-tys-02{height: 120px; background:#2e3571;} 
		.cl-cbgg-tys-02-tel{height: 80px;padding-top: 30px; padding-left: 16px; background:url(../images/cl-cbgg-tys-icon2.png) no-repeat 162px 16px;} 
	 	.cl-cbgg-tys-02-tel span{display: block; font-size: 18px; line-height: 18px; color: #fff;  }
	 	.cl-cbgg-tys-02-tel em{font-style: normal;font-size: 19px;font-weight: bold;color: #fff;line-height: 28px;}
		 .p15-infolist-1-t1 {
            padding: 35px 49px 0px 21px;
            background: #fff;
            border-bottom: 1px dashed #cacaca;
            margin-bottom: 20px;
            height: 164px;
        }
        
        .p15-infolist-1-t1 dt {
            position: relative;
            height: 30px;
            font-size: 18px;
            line-height: 30px;
            margin-bottom: 8px;
            padding-left: 68px;
        }
        .p15-infolist-1-t1 dt a{
            display: block;
            color:#333;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .p15-infolist-1-t1 dt span {
            display: block;
            width: 60px;
            height: 30px;
            font-size: 18px;
            line-height: 30px;
            text-align: center;
            color: #fff;
            position: absolute;
            top: 0;
            left: -0px;
            background: #2e3571;
        }
        .p15-infolist-1-t1-desc {
            height: 72px;
            line-height: 24px;
            margin-bottom: 5px;
            overflow: hidden; 
            padding-left: 68px;
        }
        
        .p15-infolist-1-t1-deta {
            width: 60px;
            float: right;
            padding-left: 20px;
            background: url(../images/p14-icon21.png) no-repeat left center;
        }
        
        .p15-infolist-1-t1-deta a {
            display: block;
            color:  #2e3571;
        }
        
    

        .p14-infolist-1-list dl {
            border: 1px solid #dedede;
            margin-bottom: 15px;
            padding: 22px 50px 22px 22px;
            background: #fff;
            overflow: hidden;
        }
        
        .p14-infolist-1-list dt {
            width: 29.5%;
            float: left;
            margin-right: 5.8%;
        }
        
        .p14-infolist-1-list dt img {
            width:100%; 
            display: block;
        }
        
        .p14-infolist-1-list dd h4 {
            height: 40px;
            font-weight: normal;
            font-size:18px;
            color: #154c64;
            line-height: 40px;
            margin-bottom: 5px;
        }
        
        .p14-infolist-1-list h4 a {
            display: block;
            color: #4b4a4a;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        .p14-infolist-1-list dl:hover{border:1px solid #2e3571;}
        .p14-infolist-1-list dl:hover h4 a {
            color: #2e3571;
        }
        
        .p14-infolist-1-list-desc {
            max-height: 72px;
            font-size: 14px;
            line-height: 24px;
            color: #797979;
            margin-bottom: 28px;
            overflow: hidden;
        }
        
        .p14-infolist-1-list-deta {
            width: 90px;
            height: 30px;
            line-height: 30px;
            text-align: center;
            display: block;
            float: right;
            background: #b6b6b6;
            color: #fff;
        }
        .p14-infolist-1-list-deta a{color:#fff;}
        
        .p14-infolist-1-list dl:hover .p14-infolist-1-list-deta {
            background: #2e3571;
            border-color: #2e3571;
        }
        
        .p14-infolist-1-list dl:hover .p14-infolist-1-list-deta a {
            color: #fff;
        }
		
		
		
            .cplb-3n-ts-03-tit {
                height: 50px;
                font-size: 24px;
                font-weight: normal;
                line-height: 50px;
                border-bottom: 1px solid #ebebeb;
                margin-bottom: 15px;
            }
            
            .cplb-3n-ts-03-tit span {
                display: inline-block;
                height: 50px;
                border-bottom: 1px solid #555555;
            }
            
            .cplb-3n-ts-03-list dl {
                width: 290px;
                margin-bottom: 15px;
                background: #fff;
                float: left;
            }
            
            .cplb-3n-ts-03-list dl:nth-child(4n-1) {
                margin-right: 0;
            }
            
            .cplb-3n-ts-03-list dt img {
                width: 100%;
                margin: 0 auto;
                display: block;
            }
            
            .cplb-3n-ts-03-list dd {
                padding: 6px 20px 5px 20px;
            }
            
            .cplb-3n-ts-03-list dd h4 {
                height: 45px;
                font-weight: normal;
                font-size: 18px;
                color: #154c64;
                line-height: 45px;
            }
            
            .cplb-3n-ts-03-list h4 a {
                display: block;
                color: #727272;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }
            
            .cplb-3n-ts-03-list dl:hover h4 a {
                color:  #2e3571;
            }
            
            .cplb-3n-ts-03-list-desc {
                height: 40px;
                font-size: 14px;
                line-height: 20px;
                color: #666;
                margin-bottom: 12px;
                overflow: hidden;
            }
            
            .cplb-3n-ts-03-list-deta {
                width: 100px;
                height: 40px;
                display: inline-block;
                border: 1px solid #aaa;
                font-size: 16px;
                line-height: 40px;
                text-align: center;
            }
            
            .cplb-3n-ts-03-list dl:hover {
                border-color:  #2e3571;
            }
            
            .cplb-3n-ts-03-list dl:hover a {
                color:  #2e3571;
            }
    .content { width:1200px; margin:0 auto;  }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	



/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€š ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹*/

.endit-content{ line-height:28px;}

.endit-content p{margin:15px 0;}

.endit-content img{max-width:100%;}




/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€š */

.nsw-modal {

    width: 100%;

    height: 100%;

    background: rgba(225, 225, 225, 0.5);

    position: fixed;

    top: 0;

    left: 0;

    z-index: 99999; 

}

.modal-dialog {

    position: fixed;

    color:#000000;

    top: 150px;

    width: 400px;

    border-radius: 3px;

    min-height: 155px;

    overflow: hidden;

    z-index: 99998;

    margin-left: -200px;

    left: 50%; 

}

.modal-dialog .css-icon {

    background-image: url("../images/modal-icons.png"); 

}

.modal-dialog .modal-head {

    height: 30px;

    line-height: 30px;

    padding: 0px 20px;

    background: #F6EFEF;

    font-size: 14px; 

}

.modal-dialog .modal-head .modal-logo {

    width: 15px;

    height: 15px;

    background-position: 1px 0px;

    margin: 8px 5px 0 0;

    float: left; 

}

.modal-dialog .modal-head .close {

    float: right;

    width: 15px;

    height: 15px;

    background-position: -14px 0px;

    margin-top: 8px; 

}

.modal-dialog .modal-body {

    width: 100%;

    min-height: 125px;

    background: #ffffff; 

}

.modal-dialog .modal-body .modal-body-left {

    width: 140px;

    float: left; 

}

.modal-dialog .modal-body .modal-body-left .icon {

    width: 64px;

    height: 64px;

    margin: 30px 0 0 48px; 

}

.modal-dialog .modal-body .modal-body-left .success-message {

    background-position: 0px -14px; 

}

.modal-dialog .modal-body .modal-body-left .warming-message {

    background-position: 0px -78px; 

}

.modal-dialog .modal-body .modal-body-right {

    width: 260px;

    float: right;

    padding-top: 20px; 

}

.modal-dialog .modal-body .modal-body-right .close-btn {

    color: #000;

    text-align: center;

    width: 90px;

    display: inline-block;

    height: 24px;

    line-height: 24px;

    background: #818079; 

}

.modal-dialog .modal-body .modal-body-right p {

    line-height: 30px; 

}



/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµ*/

.p12-pagination-1-main {

    margin: 0 auto; 

    padding: 20px 0;

    height: 30px;

    text-align: center;

}



.p12-pagination-1 a,

.p12-pagination-1 span {

    vertical-align: top;

    display: inline-block;

    padding: 0 8px;

    height: 26px;

    line-height: 26px;

    border: 1px solid #e5e5e5; 

    text-align: center;

    margin: 0 2px;

    background: #fff;

}



.p12-pagination-1 span {

    border: 1px solid #fff;

}



.p12-pagination-1 .page_curr {

    background:#00479d;

    color:#fff;

    border-color:#00479d;

}



.p12-pagination-1 .laypage_first,

.p12-pagination-1 .laypage_last {

    display: none;

}




